View Issue Details

IDProjectCategoryView StatusLast Update
0013748Tine 2.0Calendarpublic2018-02-09 17:45
ReporterainiestaAssigned To 
PriorityhighSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Platformx86_64OSLinuxOS VersionDebian 8.10
Product Version2017.08.11 Community Edition 
Target VersionFixed in Version 
Summary0013748: Calendar keeps loading "Transferring Event..." window when adding or modifying an event on the calendar from Windows 10
DescriptionThe issue I am facing is that whenever I am accessing from a Windows 10 (64 bit) machine (doesn't matter browser) and try to add or modify an event on the Calendar, the event window keeps loading forever. I checked the error.log from Apache2 and I don't see any error, but I see this on the access.log file:

192.168.43.54 - - [06/Feb/2018:11:52:32 -0600] "POST /tine20/index.php?transactionid=a1ba8a5399796364f68a81d845c4a73fce5d773e HTTP/1.1" 200 192681 "http://leopard.cats/tine20/" "Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/58.0.3029.110 Safari/537.36 Edge/16.16299"
192.168.43.54 - - [06/Feb/2018:11:52:34 -0600] "POST /tine20/index.php?transactionid=c3cfb79bae27b5df5f994efc75f7ed14912a3537 HTTP/1.1" 200 508 "http://leopard.cats/tine20/" "Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/58.0.3029.110 Safari/537.36 Edge/16.16299"

I hope you guys can figure out why after upgrading to 2017.08.11 version this issue is showing up. Thanks in advance,

Angel


Tagscalendar
mwticket

Activities

ainiesta

ainiesta

2018-02-06 19:08

reporter  

mspahn

mspahn

2018-02-09 16:42

administrator   ~0021400

Can you reproduce this one with our latest release?
ainiesta

ainiesta

2018-02-09 17:45

reporter   ~0021404

I upgraded to the latest version 2018.02.1 and "it fixed" the issue. Thanks.

Issue History

Date Modified Username Field Change
2018-02-06 19:08 ainiesta New Issue
2018-02-06 19:08 ainiesta File Added: Tine20_Transferring_event_issue.jpg
2018-02-06 19:08 ainiesta Tag Attached: calendar
2018-02-09 16:42 mspahn Note Added: 0021400
2018-02-09 17:45 ainiesta Status new => closed
2018-02-09 17:45 ainiesta Resolution open => fixed
2018-02-09 17:45 ainiesta Note Added: 0021404